/*  BACKGROUND COLOR  */

#goToTop:hover,
.poll .buttons input:hover,
.contact-vendor-button:hover,
.item-box input[type="button"]:hover,
.overview .add-to-cart-button:hover,
.variant-overview .add-to-cart-button:hover,
.ui-datepicker-calendar .ui-state-default.ui-state-active,
.compare-products-page .clear-list:hover,
.email-a-friend-page .title h2 a:before,
.email-a-friend-page .title h2 a:after,
.customer-pages-body .block-account-navigation a.active:before,
.customer-pages-body .block-account-navigation a.active:after,
.shopping-cart-page .button-1:hover,
.checkout-page .button-1:hover,
.cart-options .common-buttons input.update-cart-button:hover,
.order-details-page .actions input:hover,
.blog-posts .read-more:before,
.blog-posts .read-more:after,
.news-list-page .read-more:before,
.news-list-page .read-more:after,
.rich-blog-homepage .view-all a:before,
.rich-blog-homepage .view-all a:after,
.forum-search-box .advanced a:before,
.forum-search-box .advanced a:after,
.forums-table-section-title > a:before,
.forums-table-section-title > a:after,
.forums-table-section-title strong:before,
.forums-table-section-title strong:after,
.forums-table-section .view-all:before,
.forums-table-section .view-all:after,
.product-grid .item-box input[type="button"].product-box-add-to-cart-button:hover,
.newsletter-email .newsletter-subscribe-button:hover,
.news-items .read-more:after,
.news-items .read-more:before,
.login-page .button-1:hover,
.contact-page .button-1:hover,
.email-a-friend-page .button-1:hover,
.apply-vendor-page .button-1:hover,
.registration-page .button-1:hover,
.registration-result-page .button-1:hover,
.password-recovery-page .button-1:hover,
.account-page .button-1:hover,
.return-request-page .button-1:hover,
.user-agreement-page .button-1:hover,
.news-list-homepage .view-all a:before,
.news-list-homepage .view-all a:after,
.buttons .button-1:hover,
.add-button .button-1:hover,
.newsletter .title:after,
.newsletter-popup .newsletter-description-wrapper:after,
.news-list-homepage .news-title:after,
.post-title:after,
.news-title:after,
.ui-dialog-content button:hover,
.order-list-page .order-item .buttons::before,
.order-list-page .order-item .buttons::after,
.vendorinfo-page .remove-picture-button:hover,
/*plugins*/ .productAddedToCartWindowSummary .button-1:hover,
.quickView .links-panel a:before,
.quickView .links-panel a:after,
.minimal-theme-roller .open-button,
.new-comment .button-1:hover,
.social-feed .sub-title:before,
.social-feed .sub-title:after,
.hover-effect-2 .product-grid .item-box .buttons .ajax-cart-button-wrapper input.product-box-add-to-cart-button[type="button"]:hover,
.ropc .complete-button button:hover {
  background-color: #e77369;
}
/*  COLOR  */

a,
.required,
.cart .subtotal .product-subtotal,
.cart .subtotal .discount,
td.footable-last-column,
.item-box .actual-price,
.pager li span,
.overview .product-price,
.variant-overview .product-price,
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.ui-tabs .ui-state-active.ui-tabs-active a,
.product-review-item .review-info a,
.product-review-helpfulness .vote,
.email-a-friend-page .title h2 a,
.accept-privacy-policy .read,
.customer-pages-body .block-account-navigation a.active,
.account-page .address-item .button-2,
.order-list-page .order-item .buttons .button-2,
.shopping-cart-page .cart td.product .edit-item a,
/*.buttons .button-1:hover,*/ .add-button .button-1:hover,
.cart-total td.cart-total-right,
.order-details-page .data-table .download a,
.order-details-page .data-table .download a:hover,
.forums-main-page .forums-table-section-title a,
.active-discussions-page .forums-table-section td.latest-post a,
.active-discussions-page .forums-table-section td.latest-post a:hover,
.contact-vendor-button:hover,
/*plugins*/ .productAddedToCartWindowDescription .price,
.instant-search-item .detail .price,
.header.normal .mega-menu .dropdown.manufacturers li a.view-all,
.quickView .variant-info .prices > *,
.quickView .variant-info .prices .rental-price span,
.search-term-highlighter,
.blog-block-wrapper .block .listbox a,
.priceRangeCurrentPricesPanel span,
.center-1 .social-feed .sub-title a,
.center-2 .social-feed .sub-title a,
.feeds-page .pinterest-item .post-link-btn,
.ropc .total-info .cart-total .order-total {
  color: #e77369;
}
/*  BORDER-COLOR  */

#goToTop,
#goToTop:hover,
.poll .buttons input,
.contact-vendor-button,
.item-box input[type="button"],
.overview .add-to-cart-button,
.variant-overview .add-to-cart-button,
.compare-products-page .clear-list,
.contact-page .button-1,
.email-a-friend-page .button-1,
.apply-vendor-page .button-1,
.button-1,
.registration-page .button-1,
.registration-result-page .button-1,
.login-page .button-1,
.password-recovery-page .button-1,
.account-page .button-1,
.return-request-page .button-1,
.user-agreement-page .button-1,
.shopping-cart-page .button-1,
.checkout-page .button-1,
.cart-options .common-buttons input.update-cart-button,
.order-details-page .actions input,
.new-comment .button-1,
.forum-edit-page .buttons input,
.move-topic-page .buttons input,
.private-messages .buttons input,
.newsletter-email .newsletter-subscribe-button,
.vendorinfo-page .remove-picture-button,
/*plugins*/ .ropc .complete-button button {
  border-color: #e77369;
}
@media all and (min-width: 1001px) {
  /*  BACKGROUND COLOR  */
  
  .mini-shopping-cart input[type="button"]:hover,
  .product-grid .item-box input[type="button"].product-box-add-to-cart-button:hover {
    background-color: #e77369;
  }
  /*  COLOR  */
  
  .mini-shopping-cart .count a,
  .mini-shopping-cart .price span,
  .mini-shopping-cart input[type="button"],
  .compare-products-table .product-price td {
    color: #e77369;
  }
}
.home-page-category-grid .picture a::before,
.sub-category-grid .picture a::before,
.mega-menu .categories .picture a {
  padding-top: 100%;
}
body {
    max-width: 1200px;
    /* background-color: #f8f8f8; */
background-color: white;
    font: normal 14px 'Prompt', Verdana, sans-serif;
    color: #a3dfdc;
    margin: auto;
}

input[type="button"], input[type="submit"],
button, .button-1, .button-2 {
	    font-size: 18px;
    font-family: 'Prompt', Verdana, sans-serif;
    color: #000;
    }
.buttons .button-2 {
        font-size: 18px;
    font-family: 'Prompt', Verdana, sans-serif;
    color: #000;
}
.page-title h1,
.forums-main-page .topic-block h2,
.forum-name h1,
.topic-name h1 {
        font-size: 30px;
    font-family: 'Prompt', Verdana, sans-serif;
    color: #000;
}
.required {
    	font-size: 26px;
    font-family: 'Prompt', Verdana, sans-serif;
	color: #c49169;
}
.cart .qty-input,
.cart .qty-dropdown {
        font-family: 'Prompt', Verdana, sans-serif;
    font-size: 20px;
    color: #000;
}
td.footable-last-column {
    font-size: 24px;
    font-family: 'Prompt', Verdana, sans-serif;
    color: #c49169;
}
.ui-dialog-titlebar span {
	    font-size: 20px;
    font-weight: normal;
    font-family: 'Prompt', Verdana, sans-serif;
    color: #000;
}
.eu-cookie-bar-notification button {
		font-size: 14px;
    font-family: 'Prompt', Verdana, sans-serif;
	color: #000;
}
#goToTop {
        font-size: 14px;
    font-family: 'Prompt', Verdana, sans-serif;
    text-transform: uppercase;
    color: #000;
	text-transform: uppercase;
}
.header-menu > ul li > a,
.header-menu > ul li > span,
.header-menu .top-menu > li > .openSublistWrapper > a {
		color: #fff;
	font-size: 24px;
	    font-family: 'Prompt', Verdana, sans-serif;
}
.header-menu ul li.social-icons h2 {
        font-family: 'Prompt', Verdana, sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
}
.footer .title {
        font-family: 'Prompt', Verdana, sans-serif;
    font-size: 24px;
    font-weight: normal;
    color: #000;
}
.newsletter-popup .newsletter-popup-description {
        font-size: 32px;
    font-family: 'Prompt', Verdana, sans-serif;
      color: #000;
}


.mega-menu .title {
	margin-bottom: 20px;
    font-size: 24px;
    line-height: 26px;
    font-family: 'Prompt', Verdana, sans-serif;
	text-align: left;
}
.mega-menu .box li a {
    margin: 0;
	font-size: 14px;
    font-family: 'Prompt', Verdana, sans-serif;
    color: #000;
}
.header.normal .mega-menu .box .subcategories li a {
    font-family: 'Prompt', Verdana, sans-serif;
	text-transform: uppercase;

}

/* menu items*/
.header.normal .mega-menu .sublist-wrap li a {
    padding: 10px 0;
    margin: 5px 0;
    font-family: 'Prompt', Verdana, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #000;
	text-transform: uppercase;

}
.header.mobile ~ .header-menu-parent .mega-menu .dropdown.categories .box li a,
.header.mobile ~ .header-menu-parent .mega-menu .dropdown.manufacturers .box li a {
        font-size: 24px;
    font-family: 'Prompt', Verdana, sans-serif;
    color: #fff;
}

/* this controls the menu text */
.header.normal .mega-menu > li > a, .header.normal .mega-menu > li > span.with-subcategories {
    margin: 0;
    padding: 0 20px;
    font-size: 22px;
    line-height: 60px;
    /* color: #000; */
color: white;
	text-transform: uppercase;

}


.quick-view-button a {
        font-weight: normal;
    font-family: 'Prompt', Verdana, sans-serif;
    color: #000;
	font-size: 20px;
}



.block .title {
      font-family: 'Prompt', Verdana, sans-serif;
    font-size: 24px;
}
.item-box .product-title {
        font-size: 24px;
    font-family: 'Prompt', Verdana, sans-serif;
}
.item-box .prices {
        font-family: 'Prompt', Verdana, sans-serif;
}
.item-box input[type="button"] {
    font-size: 20px;
    font-family: 'Prompt', Verdana, sans-serif;
}
.home-page-category-grid > .title,
.home-page-category-grid .title,
.sub-category-grid .title {
        font-size: 22px;
   font-family: 'Prompt', Verdana, sans-serif;

/*   text-transform: uppercase; */

}
.product-grid .title,
.news-list-homepage .title,
.home-page-polls .title,
.product-reviews-page .title {
    font-size: 30px;
    font-family: 'Prompt', Verdana, sans-serif;
    color: #000;
}
.manufacturer-grid .item-box .title a,
.vendor-grid .item-box .title a {
        font-size: 20px;
    font-family: 'Prompt', Verdana, sans-serif;
    color: #000;
}
.product-name h1 {
    	font-family: 'Prompt', Verdana, sans-serif;
    font-size: 30px;
    font-weight: normal;
    color: #000;
}
.overview .add-to-wishlist-button,
.variant-overview .add-to-wishlist-button,
.overview .add-to-compare-list-button,
.overview .email-a-friend-button,
.overview .subscribe-button,
.download-sample-button a,
.download-sample a {
		font: 16px 'Prompt', Verdana, sans-serif;
    color: #000;
}
.overview .old-product-price,
.variant-overview .old-product-price,
.overview .non-discounted-price,
.variant-overview .non-discounted-price {
	font-size: 20px;
    font-family: 'Prompt', Verdana, sans-serif;
	color: #888;
	text-decoration: line-through;
}
.overview .product-price,
.variant-overview .product-price {
	font-size: 28px;
   font-family: 'Prompt', Verdana, sans-serif;
	color: #c49169;
}
.overview .add-to-cart-panel .select-inner,
.variant-overview .add-to-cart-panel .select-inner {
        font-family: 'Prompt',Verdana,sans-serif;
    font-size: 18px;
}
.overview .add-to-cart-panel .select-box,
.variant-overview .add-to-cart-panel .select-box {
    font-family: 'Prompt',Verdana,sans-serif;
    font-size: 20px;
}
.add-to-cart-panel .qty-input {
        color: #000;
    font-family: 'Prompt',Verdana,sans-serif;
    font-size: 20px;
    }
.add-to-cart-panel span{
    color: #000;
    font-family: 'Prompt',Verdana,sans-serif;
    font-size: 20px;
   }
.overview .add-to-cart-button,
.variant-overview .add-to-cart-button {
        font-size: 20px;
    font-family: 'Prompt',Verdana,sans-serif;
    }
.product-social-buttons label {
        font-family: 'Prompt',Verdana,sans-serif;
        font-size: 16px;
    color: black;
}
.product-collateral .title, 
.tier-prices .title {
		font-size: 24px;
    font-family: 'Prompt',Verdana,sans-serif;
    color: #000;
}
.variant-overview .variant-name {
		font-family: 'Prompt',Verdana,sans-serif;
    font-size: 24px;
    color: #000;
}
.ui-tabs .ui-tabs-nav li a {
        font-size: 22px;
    font-family: 'Prompt',Verdana,sans-serif;
    color: #000;
}
.wishlist-page .cart .product-name {
       font-family: 'Prompt',Verdana,sans-serif;
    color: #000;
}
.compare-products-page .clear-list {
	     font-family: 'Prompt',Verdana,sans-serif;
    font-size: 18px;
    color: #000;
   }
.compare-products-page .compare-products-table .product-name a {
    font-family: 'Prompt',Verdana,sans-serif;
    font-size: 20px;
    color: #000;
}
.topic-block-title h2 {
        font-size: 24px;
    font-weight: normal;
    font-family: 'Prompt',Verdana,sans-serif;
    color: #000;
}
.contact-page .button-1,
.email-a-friend-page .button-1,
.apply-vendor-page .button-1,
.button-1 {
       font-family: 'Prompt',Verdana,sans-serif;
    font-size: 18px;
    color: #000;
   }
.email-a-friend-page .title h2 {
	text-align: center;
    font-weight: normal;
    font-family: 'Prompt',Verdana,sans-serif;
    font-size: 24px;
}
.registration-page .title strong,
.account-page .title strong,
.return-request-page .title strong,
.shipment-details-page .title strong {
        font-weight: normal;
    font-size: 24px;
    font-family: 'Prompt',Verdana,sans-serif;
    color: #000;
}
.login-page .title strong,
.facebook-login-block .title {
        font-weight: normal;
    font-size: 24px;
    font-family: 'Prompt',Verdana,sans-serif;
    color: #000;
}
.shopping-cart-page .cart td.product a,
.checkout-page .cart td.product a,
.order-details-page .data-table .product a,
.shopping-cart-page .footable-row-detail .product-name {
    font-family: 'Prompt',Verdana,sans-serif;
    color: #000;
}
.shopping-cart-page .cart .select-wrap .select-inner {
    font-family: 'Prompt',Verdana,sans-serif;
    font-size: 20px;
} 
.cart-total td.cart-total-right {
        font-size: 20px;
    font-family: 'Prompt',Verdana,sans-serif;
    color: #c49169;
}
.cart-collaterals .title strong,
.shopping-cart-page .totals .title strong {
        font-weight: normal;
    font-size: 24px;
    font-family: 'Prompt',Verdana,sans-serif;
    color: #000;
}
.checkout-page .title strong {
        font-weight: normal;
    font-size: 24px;
    font-family: 'Prompt',Verdana,sans-serif;
    color: #000;
}
.order-details-page .products .title {
        font-size: 24px;
    font-family: 'Prompt',Verdana,sans-serif;
    color: #000;
}
.order-details-page .products table td.unit-price,
.shopping-cart-page .cart td.unit-price,
.checkout-page .cart td.unit-price {
    font-family: 'Prompt',Verdana,sans-serif;
    font-size: 20px; 
}
.opc .step-title h2 {
        font-size: 24px;
    font-weight: normal;
    font-family: 'Prompt',Verdana,sans-serif;
    color: #bbb;
}
.opc .step-title span {
	font-size: 24px;
    font-family: 'Prompt',Verdana,sans-serif;
}
.opc .back-link a {
        font-family: 'Prompt',Verdana,sans-serif;
    font-size: 18px;
    color: #000;
   }
.sitemap-page .entity-title h2 {
        font-family: 'Prompt',Verdana,sans-serif;
    font-size: 24px;
    font-weight: normal;
    color: #000;
}
.post-date,
.news-date {
	    font-size: 18px;
    font-family: 'Prompt',Verdana,sans-serif;
    color: #888;
}
.news-list-homepage .news-title,
.post-title,
.news-title {
         font-family: 'Prompt',Verdana,sans-serif;
    font-size: 24px;
    color: #000;
}
.blog-posts .read-more,
.news-items .read-more {
        font-family: 'Prompt',Verdana,sans-serif;
}
.new-comment .title,
.comment-list .title {
	    font-size: 24px;
    font-family: 'Prompt',Verdana,sans-serif;
    color: #000;
}
.news-list-homepage .view-all a {
	    font-size: 16px;
    font-family: 'Prompt',Verdana,sans-serif;    
}
.current-time {
       font-family: 'Prompt',Verdana,sans-serif; 
    font-size: 18px;
	    color: #666;
}
.forums-table-section .forum-details .forum-title a,
.forums-table-section .topic-details .topic-title a {
    font-size: 18px;
    font-family: 'Prompt',Verdana,sans-serif; 
    color: #000;
}
.forums-table-section td.topics, 
.forums-table-section td.posts,
.forums-table-section td.replies,
.forums-table-section td.views {
    font-size: 20px;
    font-family: 'Prompt',Verdana,sans-serif; 
} 
.forums-table-section-title > a,
.forums-table-section-title strong {
    	font-size: 24px;
	font-weight: normal;
    font-family: 'Prompt',Verdana,sans-serif;  
}
.forum-edit-page strong,
.private-message-send-page a {
	font-size: 24px;
    font-family: 'Prompt',Verdana,sans-serif;
	font-weight: normal;
   }
.profile-info-box .title {
		font-size: 18px;
    font-family: 'Prompt',Verdana,sans-serif;
}
.profile-page .topic-title a {
	    font-size: 18px;
    font-family: 'Prompt',Verdana,sans-serif;
    color: #000;
}
.forums-table-section-title a,
.forums-table-section-title strong {
    font-family: 'Prompt',Verdana,sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #000;
}





.home-page-category-grid > .title, .home-page-category-grid .title, .sub-category-grid .title {
            font-family: 'Prompt', Verdana, sans-serif;
margin-bottom: 20px;
   }

.header.normal .header-menu-parent {
    position: relative;
    float: left;
    width: 100%;
    margin: 0 auto;
    padding: 20px 50px;
    text-align: center;

    }

.full-description, .short-description, .description, .text-prompt, .stock {
 color: black; 

}

/* this fixes the issue with clipped logo on iPad resolution */

.header-logo a {
      max-width: 80%;
    max-height: 285px;
   min-width: 320px;
/* display: none;  */
padding: 0px;
    }

/* this fixes the spacing between separators on homepage*/
.category-grid.home-page-category-grid {
    margin-top: 0px; 
margin-bottom: 50px;
}

.item-box .product-title a, .item-box .title a {
    }
.category-grid .title strong, .product-grid .title strong, .news-list-homepage .title strong, .home-page-polls .title strong {
       font-size: 36px;
/*	text-transform: uppercase; */

}

/* shorten the height of the product boxes - don't mess with category boxes */
.product-item a {
        max-height: 360px;
}
/* 
.category-item a {
        max-height: 500px;
}
*/


/* hide the quantity from the cart */
.add-to-cart-panel span {
        display: none;
}

/* hide the email a friend */
div.email-a-friend {
      display: none;
}

/* hide sharing options for unused social networks */
li.twitter, li.google, li.linkedin  {
      display: none;
}


.mega-menu {
    /* background-color: #CCFFEE; */
 background-color: #474747; 
/* background-color: #535353; */
    /*font-weight: bold; */

}


.header.normal .header-menu-parent {
padding-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;

}

/* below was given by nop-templates team to put menu on 2nd row below logo */
@media (min-width: 1366px) {
     .header.normal .header-menu-parent-outer {
          float: none;
          max-width: none;
     }
     .header.normal .header-menu-parent .header-menu {
          text-align: left;
     }
}

.header.normal {
    padding: 0px; 
    background-color: #fff;
    min-width: 100%;
}

.home-page-category-grid > .title, .home-page-category-grid .title, .sub-category-grid .title {
 font-size: 36px;        
background-color: #a3dfdc;
}
.category-grid .title strong, .product-grid .title strong, .news-list-homepage .title strong, .home-page-polls .title strong {
    font-size: 36px;
    /* text-transform: uppercase; */
    background-color: #a3dfdc;
}
.product-grid .title, .news-list-homepage .title, .home-page-polls .title, .product-reviews-page .title {
    font-size: 36px;
    background-color: #a3dfdc;
        color: #000;
margin-bottom: 20px;
}

.ajaxCart .product-grid .title strong {
        background-color: #a3dfdc;
    font-size: 26px;
    line-height: 32px;
}
.product-details-page .product-grid .title strong {
    padding: 0 15px;
    background-color: #a3dfdc; 
}
.productAddedToCartWindowSummary a {
    position: relative;
    bottom: 0;
    display: block;
    font-size: 14px;
}

.item-box .picture img {
min-height: 100%
        max-width: 100%;
    min-width: 80%;
   }

.mini-shopping-cart .name {
    overflow: hidden;
    max-height: 47px;
    font-family: 'Prompt', Verdana, sans-serif;
	font-size: 18px; 
}
.mini-shopping-cart .price span {
    font-size: 18px;
    color: #c49169;
    font-family: 'Prompt', Verdana, sans-serif;

}

.mini-shopping-cart .totals > div {
      font-family: 'Prompt', Verdana, sans-serif;
    font-size: 0;
    line-height: 0 !important;
	text-align: left;
}
.mini-shopping-cart input[type="button"] {
	    background: #fff;
    height: 60px;
    font-family: 'Prompt', Verdana, sans-serif;
    font-size: 24px;
    color: #c49169;
   }

.topic-page .page-body {
    max-width: 1260px;
    margin: auto;
    line-height: 20px;

    text-align: left;
    color: black;
}

.product-details-page .ui-tabs .full-description {
    display: block;
    text-align: left;
}

/* fix the alignment issue with the hover text on quick view */
.hover-effect-1 .product-grid .item-box .details .buttons .square-buttons-wrapper {
    padding-left: 0px; 
}


/* fix the spacing before overview */
.product-essential {
    margin-bottom: 0px; 
}

.gallery .picture-thumbs {
    float: left;
    width: 25%;
    max-width: 120px;
    /* height: 600px; */
    overflow: hidden;
    margin: 0 10px 2px 0;
    position: absolute;
display: none;
}
.sevenspikes-cloudzoom-gallery .picture-wrapper {
    /* width: 70% !important; */
width: 100% !important; 

    float: right;
}

/* fix the news control nav arrows height on home page widget */
.news-list-homepage .owl-controls {
    top: 115%;
    text-shadow: 0 0 black;
}

.social-feed .title {    
    background-color: #a3dfdc; 
}
.social-feed .title span {
    background-color: #a3dfdc; 
}

.cart-total td.cart-total-right {
    font-size: 16px;
    font-family: 'Prompt',Verdana,sans-serif;
    color: #c49169;
}

.shopping-cart-page .cart-total tr:last-child td.cart-total-right {
    font-size: 16px;
    font-weight: normal;
}

.opc .payment-info .info, .opc .order-summary .order-summary-content {
    max-width: none;
    color: black;
}

.opc .section > label {
    display: block;
    margin: 0 0 10px;
    color: black;
}

.category-grid.home-page-category-grid {
    margin-top: 0px;
    margin-bottom: 0px;
}
.home-page-category-grid, .sub-category-grid, .product-grid, .product-list {
    margin: 0px;
}

.social-feed .title span {
    
    font-family: 'Prompt',Verdana,sans-serif;
    font-weight: normal;
}

.jCarouselMainWrapper .category-grid .item-box .title {
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
    visibility: hidden;
}
.nop-jcarousel .carousel-title {
    
    height: 80px;
}

.header.normal .mega-menu .sublist-wrap {
    
    padding-top: 0px; 
    
}


.ropc .payment-method .method-list li {

    display: none;
}

.ropc .payment-method .section-body {
        padding: 0px;
    margin: 0px;

}

.ropc .panel.order-totals-panel {
    
    margin: 0;

}

@media all and (min-width:1001px) {
     .ropc .panel.order-totals-panel {
          float: left;
          width: 49%;
          margin: 0 0 0 2%;
          clear: none;
     }

     .ropc .total-info {
          padding: 0 20px;
     }
}

.ropc .section .title {
        padding: 7px 0;
    background: #EAEAEA;
margin: 0px;
}

.checkout-page .payment-info {
    
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    margin-bottom: 0;
    padding: 0;

}

.page-title {
    margin-bottom: 40px;
}

.header.normal .mega-menu > li > a, .header.normal .mega-menu > li > span.with-subcategories {
   
    font-size: 18px;
    
}